/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Responsive Design ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/
#mobilenav {
	position: fixed;
	top: 0;
	right: 0;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}
body.menuopen #mainWrapper {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}
#MobileMenu {
	position: fixed;
	top: 136px;
	width: 0;
	padding: 10px 0 280px 0;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	-webkit-transition: all 0.3s cubic-bezier(.62, .76, .76, .98);
	transition: all 0.3s cubic-bezier(.62, .76, .76, .98);
	z-index: 10000;
	background: #485e9d;
	box-shadow: 10px 5px 10px rgba(0, 0, 0, 0.2);
}
body.menuopen #MobileMenu {
	width: 90%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-y: auto;
}
#MobileMenu .RadMenuStatic .rmLink.SelectedParent1 {
	background: none;
}
#MobileMenu .rmStatic {
	display: none;
}
#MobileMenu .Extend .rmStatic {
	display: block;
}
#MobileMenu .RadMenuStatic .rmVertical .Upper > .rmLink:after {
	content: "";
	position: absolute;
	right: 10px;
	width: 25px;
	height: 25px;
	vertical-align: middle;
	background: url(../../Templates/_images/Mobile_expand.png) no-repeat;
	margin-top: -5px;
	background-size: 50px auto;
}
#MobileMenu .RadMenuStatic .rmVertical .Upper.Extend .rmLink:after {
	background-position: -25px 0;
}
#MobileMenu .RadMenuStatic .rmVertical .rmLevel1 .rmLink {
	font-size: 14px;
	padding: 10px 0 10px 10px;
	white-space: nowrap;
	background: url(../Templates/_images/bulletpoint-grey.gif) no-repeat 10px;
}
#MobileMenu .RadMenuStatic .rmVertical .rmLink {
	font-size: 18px;
	color: #FFFFFF;
	width: 85% !important;
	padding: 15px 0px 15px 10px;
}
#MobileMenu .RadMenuStatic .rmLink.MenuSelected {
	color: #FFFFFF;
	background: none;
	padding: 15px 0px 15px 10px;
}
#MobileMenu .RadMenuStatic .rmVertical .rmText.rmExpandRight {
	background: none;
}
#MobileMenu .RadMenuStatic .rmVertical .rmLink {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
}

@media screen and (max-width: 480px) { /*iPad tablet landscape width*/
.scrolled-over-50 #mobilenav {
	padding: 0;
	height: 65px;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
}
.home #cT {
	padding-top: 0px;
}
.home #cT #ourbrands {
	background: none;
	width: 235px;
	margin: 200px auto 0 auto;
}
#cT {
}
#MobileMenu {
}
.scrolled-over-50 #MobileMenu {
	top: 65px;
}
#cHwrapper {
}
}
